[PortableApps.comLocaleDetails]
Name=Danish
LocalizedName=Dansk
Version=1.6
ContibutedBy=AlleyKat & Morten Juhl-Johansen Zölde-Fejér & Claus Kofoed
LocaleID=1030
LocaleWinName=LANG_DANISH
LocaleCode2=da
LocaleCode3=dan
LanguageCode=da
Localeglibc=da
Codepage=1252

[GENERAL]
BUTTON_OK=&Ok
BUTTON_CANCEL=&Annuller
BUTTON_REVERT=&Nulstil
BUTTON_YES=&Ja
BUTTON_NO=&Nej
BUTTON_REMIND=På&mind mig senere
COLOR_PINK=Lyserød
COLOR_RED=Rød
COLOR_ORANGE=Orange
COLOR_YELLOW=Gul
COLOR_GREEN=Grøn
COLOR_BLUE=Blå
COLOR_PURPLE=Lilla
COLOR_VIOLET=Violet
COLOR_BLACK=Sort
COLOR_WHITE=Hvid
COLOR_GRAY=Grå
COLOR_SILVER=Sølv
COLOR_BRONZE=Bronze
COLOR_GOLD=Guld

[FORM_MAIN]
APP_MENU_RUN=&Kør
APP_MENU_RUN_AS_ADMIN=Kør som &administrator
APP_MENU_RENAME=Om&døb
APP_MENU_HIDE=&Skjul
APP_MENU_MOVE_TO_TOP=Flyt til &top
APP_MENU_MOVE_TO_BOTTOM=Flyt til &bund
APP_MENU_SHOW_HIDDEN=Vis skjulte &ikoner
APP_MENU_REFRESH=Op&datér
APP_MENU_START_AUTOMATICALLY=&Start automatisk
APP_MENU_EXPLORE_HERE=&Stifinder herfra 
APP_MENU_ALWAYS_SHOW_ALL=Vis alle programmer 
APP_MENU_SHOW_CATEGORIES=Vis kategorier i Alle programmer-visning 
APP_MENU_ALL_APPS=Alle Portable-programmer 
APP_MENU_BACK=Tilbage 
APP_MENU_CATEGORY=Kategori 
APP_MENU_CATEGORY_ADD=Tilføj en ny kategori 
APP_MENU_CATEGORY_ACCESSIBILITY=Tilgængelighed 
APP_MENU_CATEGORY_DEVELOPMENT=Udvikling 
APP_MENU_CATEGORY_EDUCATION=Uddannelse 
APP_MENU_CATEGORY_GAMES=Spil 
APP_MENU_CATEGORY_GRAPHICS_AND_PICTURES=Grafik og billeder 
APP_MENU_CATEGORY_INTERNET=Internet 
APP_MENU_CATEGORY_MUSIC_AND_VIDEO=Musik og video 
APP_MENU_CATEGORY_OFFICE=Kontor 
APP_MENU_CATEGORY_OPERATING_SYSTEMS=Operativsystemer 
APP_MENU_CATEGORY_UTILITIES=Værktøjer
APP_MENU_CATEGORY_OTHER=Andet
DRIVE_SPACE=$DRIVEFREE fri ud af $DRIVETOTAL
ICON_DOCUMENTS=&Dokumenter
ICON_MUSIC=&Musik
ICON_PICTURES=&Billeder
ICON_VIDEOS=&Videoer
ICON_EXPLORE=&Filværktøj
ICON_BACKUP=&Backup
ICON_OPTIONS=&Indstillinger
ICON_HELP=&Hjælp
ICON_SEARCH=&Søg
ICON_MENU_CHANGE_PATH=Skift sti 
ICON_MENU_CHANGE_ICON=Skift ikon 
ICON_MENU_CHANGE_DOCUMENT_ROOT=Skift sti til Dokumenter
ICON_MENU_RESET=Nulstil til standard 
MENU_BACKUP=&Backup af filer
MENU_RESTORE=&Reetablér fra backup
MENU_OPTIONS_SMALL_FONTS=&Små skrifttyper
MENU_OPTIONS_LARGE_FONTS=&Større skrifttyper
MENU_OPTIONS_ADD_APP=&Installér nyt program
MENU_OPTIONS_REMOVE_APP=&Fjern program
MENU_OPTIONS_REFRESH_ICONS=&Opdatér programikoner
MENU_OPTIONS_GET_APPS=&Find flere programmer...
MENU_OPTIONS_LANGUAGE=S&prog
MENU_OPTIONS_SHOW_ICON=Vis PortableApps.com &ikon 
MENU_OPTIONS_HIDE_DESKTOP_ICONS=Skjul skrivebordsikoner 
MENU_OPTIONS_LANGUAGE_SWITCHING=Skift af sprog i &program 
MENU_OPTIONS_THEME=&Tema
MENU_OPTIONS_THEME_INSTALL_NEW=&Tilføj nyt tema
MENU_OPTIONS_THEME_DEFAULT=Standardtema for PortableApps.com
MENU_OPTIONS_TRANSPARENCY=Gennemsigtighed
MENU_HELP_ABOUT=&Om
MENU_HELP_CHECK_FOR_UPDATES=Check for &opdateringer
MENU_SEARCH_DRIVE=Gennemsøg dette &drev
MENU_SEARCH_COMPUTER=Gennemsøg denne &computer
MENU_SEARCH_WEB=Søg på &nettet
MENU_TRAY_EJECT=&Skub drev ud
MENU_TRAY_EXIT=Af&slut
DIALOG_EJECT_FAIL=Følgende program kører stadig: %RUNNINGAPPS% Luk alle Portable-programmer før enheden fjernes.
INVALID_INSTALLER=Dette installationsprogram ser ikke ud til at være i PortableApps.com-formatet. Filen kan være ændret eller ikke helt "portable" og bør derfor ikke bruges før du har checket at filen er den originale fil. Ønsker du at fortsætte med installationen ?
CHECK_DRIVE=Kontrollér disk for fejl
CHECKING_DRIVE_WINDOW_TITLE=Kontrollerer drev %DRIVE% for fejl...
AUTORUN_CHANGE_WARNING_TITLE=Advarsel: Autorun er ændret
AUTORUN_CHANGE_WARNING=PortableApps.com-platformen har opdaget at autorun-konfigurationen af denne enhed er ændret. Disse ændringer kan være forårsaget af en virus eller spywareinfektioner eller af et andet program som ændrer autorun.inf-filen. Hvis du ikke selv har lavet disse ændringer, bør du skanne denne enhed for virus og spyware nu.
APP_MENU_FAVORITE=Favorit

[PORTABLEAPPS.COM_ICON]
SHOW_PLATFORM=&Vis PortableApps.com-platform 
ALWAYS_ON_TOP=Altid &øverst 
HIDE_ICON=&Skjul dette ikon

[FORM_RENAME_MENU_ITEM]
CAPTION=Omdøb
LABEL_ORIGINAL=Oprindeligt navn
LABEL_CUSTOM=Omdøbt navn

[FORM_UNINSTALL_DIALOG]
TITLE=Afinstaller %APPNAME%? 
MESSAGE=ADVARSEL: Afinstallation vil fjerne det portable program og alle dets indstillinger (præferencer, bogmærker osv.). Dokumenter eller filer gemt under Dokumenter eller andre mapper vil ikke blive berørt, men alle filer i programmappen vil blive slettet: 
QUESTION=Er du sikker på at du ønsker at afinstallere %APPNAME%? 
FAILMESSAGE=Kunne ikke afinstallere %APPNAME%.

[FORM_UNINSTALLING_DIALOG]
TITLE=Afinstallation af %APPNAME% 
MESSAGE=Afinstallation af %APPNAME%. Vent venligst ... 

[FORM_UPDATE]
LABEL_UPDATE=Opdatér
LABEL_CHECK_INQUIRY=Ønsker du at checke, om der er en opdatering af PortableApps.com-platformen?
LABEL_CHECKING=Checker efter opdateringer...
LABEL_UP_TO_DATE=Der er ingen nye opdateringer.
LABEL_DOWNLOADING=Downloader opdateringer...
LABEL_UPDATED=PortableApps.com-platformen er blevet opdateret.

[UPDATER]
INTRO_WAIT=Checker PortableApps.com for programmer ... 
INTRO_UPTODATE=Der er ingen opdateringer til programmer. 
SELECTION_HEADING_NEW=Download nye PortableApps.com programmer 
SELECTION_SUBHEADING_NEW=Vælg det program du vil installere, og klik %NEXT% 
SELECTION_HEADING_UPDATE=Opdatér Portable-programmer 
SELECTION_SUBHEADING_UPDATE=Opdateringer er tilgængelige for følgende programmer 
DOWNLOAD_HEADING=Henter og installerer 
DOWNLOAD_SUBHEADING=Vent venligst mens programmet bliver hentet og installeret 
FINISH_HEADING_NEW=Portable-program tilføjet 
FINISH_TEXT_NEW=Dit nye Portable-program er blevet installeret og er nu tilgængeligt i PortableApps.com menuen. 
FINISH_HEADING_UPDATE=Opdateringen er færdig
FINISH_TEXT_UPDATE=Dit program er blevet opdateret og er tilgængeligt i PortableApps.com menuen. 
FINISH_HEADING_FAIL=Fejl 
FINISH_TEXT_FAIL=PortableApps.com opdateringen kunne ikke fuldføres. Prøv igen senere. 
ERROR_NOCONNECTION=Kunne ikke opnå forbindelse til PortableApps.com for at hente program. Prøv igen senere. 
FIRSTRUN=Skal PortableApps.com-platformen automatisk kontrollere for opdateringer ved start?
